Bug 198113 - cpufreq-utiils requires removed libsysfs.so.1
cpufreq-utiils requires removed libsysfs.so.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cpufreq-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-09 16:40 EDT by Matt Domsch
Modified: 2015-01-04 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 18:22:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2006-07-09 16:40:19 EDT
Description of problem:
cpufreq-utils-002-1.1.37 requires libsysfs.so.1 which is no longer in Fedora
Core 6 development.  Please upgrade requirement to libsysfs-devel version 2.

Version-Release number of selected component (if applicable):
cpufreq-utils-002-1.1.37

Note You need to log in before you can comment on or make changes to this bug.